.editorial-hero {
    padding: 80px 0 80px 0;
    background-color: #FDFBF7;
    position: relative;
}
.hero-title {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 30px;
}
.hero-title em {
    color: var(--color-1);
    font-style: italic;
    font-weight: 400;
}
.hero-image-container {
    position: relative;
    padding-left: 150px;
    padding-bottom: 0px;
}
/* Offset soft blush box behind image */
.hero-image-container::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 85%;
    height: 40%;
    background-color: #FCE9EE;
    border-radius: 10px 10px 10px 10px;
    z-index: 0;
}
.hero-image {
    position: relative;
    z-index: 1;
    border-radius: 10px;
    width: 100%;
    object-fit: cover;
    max-width: 350px;
}
.action-coach {
    position: absolute;
    top: -40px;
    left: -50px;
    animation: pulse 2s infinite ease-in-out;
    margin: 0;
}

/* --- Editorial Buttons --- */
.btn-editorial {
    background-color: var(--color-1);
    color: white;
    padding: 15px 40px;
    border-radius: 0; /* Square, editorial feel */
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.85rem;
    border: 1px solid var(--color-1);
    transition: all 0.4s ease;
}
.btn-editorial:hover {
    background-color: transparent;
    color: var(--color-1);
}

/* --- Minimalist DISC Cards --- */
.disc-section {
    background-color: white;
    padding: 100px 0;
    border-top: 1px solid #EAD8DC;
    border-bottom: 1px solid #EAD8DC;
}
.disc-card-elegant {
    position: relative;
    padding: 40px;
    height: 100%;
    background-color: #FDFBF7;
    border: 1px solid #FCE9EE;
    transition: all 0.3s ease;
    overflow: hidden;
    z-index: 1;
}
.disc-card-elegant:hover {
    background-color: #FCE9EE;
    border-color: var(--color-1);
}
/* Large watermark letter behind text */
.watermark-letter {
    position: absolute;
    right: -10px;
    bottom: -30px;
    font-size: 10rem;
    color: rgba(216, 27, 96, 0.05); /* Very faint pink */
    z-index: -1;
    line-height: 1;
    font-style: italic;
}
.watermark-letter h3{
    font-family: var(--font-01);
}
.watermark-letter p{
    font-family: var(--font-02);
    font-size: 18px;
}
.subheading {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 0.8rem;
    color: var(--color-1);
    font-weight: 700;
    margin-bottom: 15px;
    display: block;
}
.action-coach figcaption {
    font-size: 16px;
    color: var(--color-1);
    font-weight: 600;
}
.action-coach img {
    max-width: 150px;
}
@media(max-width:767.98px){
    .editorial-hero {
    padding: 40px 0 40px 0;
    background-color: #FDFBF7;
    position: relative;
}
.action-coach {
    position: absolute;
    top: -40px;
    left: 0;
    animation: pulse 2s infinite ease-in-out;
    margin: 0;
}
.action-coach img {
    max-width: 120px;
}
.action-coach figcaption {
    font-size: 13px;
}
}